div.ct32 {padding:0; margin-bottom: 10px;}

div.ct32 div.top_left {background:url(images/top_left.png) no-repeat top left;height:14px;}
div.ct32 div.top_right {background:url(images/top_right.png) no-repeat top right;height:14px;}
div.ct32 div.top_middle {background:url(images/top_middle.png) repeat-x top ;margin:0 14px;height:14px;}

div.ct32 div.bottom_left {background:url(images/bottom_left.png) no-repeat bottom left;hidden;height:14px;}
div.ct32 div.bottom_right {background:url(images/bottom_right.png) no-repeat bottom right;height:14px;}
div.ct32 div.bottom_middle {background:url(images/bottom_middle.png) repeat-x bottom;margin:0 14px;height:14px;}

div.ct32 div.block {background:#4d4d4d;border-left:solid 1px #6e6e6e;border-right:solid 1px #6e6e6e;}
div.ct32 div.inner {overflow: hidden; padding:1px 15px; color:#fff;}

